@font-face {
	font-family: 'Libre Baskerville';
	font-style: normal;
	font-weight: 400 700;
	font-display: swap;
	src: url('fonts/libre-baskerville-v.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url('fonts/work-sans-v.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
	--flow: 1em;

	--color-brand: #0b2447;

	--color-dk: #19376d;
	--color-md: #576cbc;
	--color-lt: #a5d7e8;

	--color-pop-teal: #3b9797;
	--color-pop-pink: #ea2264;
	--color-pop-orange: #f78d60;

	--color-muted-1: #e19898;
	--color-muted-2: #a2678a;
	--color-muted-3: #4d3c77;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.flow * + * {
	margin-block-start: var(--flow);
}
.no-internal-flow * + * {
	--flow: 0;
}
.no-flow > * + * {
	margin-block-start: 0;
}

img {
	max-width: 100%;
	height: auto;
	image-rendering: -webkit-optimize-contrast;
}
a img {
	display: block;
}
figure {
	line-height: 0;
}
figure a:after {
	display: none;
}
.icon svg {
	width: 1em;
	height: 1em;
	transform: translateY(.125em);
}

html {
	font-size: 20px;
	line-height: 1.5;
	min-height: 100vh;
}

body {
	font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-weight: 350;
	font-size: calc( 1rem + .125vw );
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

main {
	flex: 1 0 auto;
}
header,
footer {
	flex-shrink: 0;
}
header {
	padding-top: var(--flow);
}

textarea,
select,
input {
	font-size: inherit;
	font-family: inherit;
	padding: .5rem .75rem;
	border-radius: 4px;
	box-shadow: none;
	max-width: 100%;
	display: inline-block;
	border: 1px solid;
	background: #fff;
}
fieldset {
	border: 0;
}

address {
	display: inline;
}

ul {
	list-style-position: inside;
}
ul.no-bullets {
	list-style-type: none;
}
ul.tighter {
	--flow: .75em;
}
.indented {
	margin-inline-start: var(--flow);
}
nav ul {
	list-style-type: none;
}

dl {
	display: block;
}
dl.inline {
	display: grid;
	grid-template-columns: auto 1fr;
	gap: .75em;
	--flow: 0;
}
dt {
	font-size: 120%;
}
dd {
	--flow: .5em;
}

.content-width {
	padding-left: 1rem;
	padding-right: 1rem;
	width: 100%;
	max-width: 56rem;
	margin-left: auto;
	margin-right: auto;
}

header > section,
main > section,
footer > section {
	padding-top: var(--flow);
	padding-bottom: var(--flow);
}

.horiz {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: var(--flow);
}
.flow .horiz > * {
	margin-block-start: 0; /* don't override --flow here so it can still work inside .horiz content */
}

.text-smaller {
	font-size: .75em;
}
.text-center {
	text-align: center;
}
.hidden {
	display: none;
}
.muted {
	opacity: .5;
}
.strike {
	text-decoration: line-through;
}

::selection {
	background: var(--color-brand);
	color: #fff;
	text-shadow: none;
}

a {
	color: var(--color-dk);
	text-decoration: none;
	position: relative;
}
a:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: .125em;
	background-color: currentColor;
	transform-origin: center right;
	transform: scaleX(0);
	transition: transform .3s ease-out;
}
a:hover:before,
a:focus:before,
a.active:before {
	transform: scaleX(1);
	transform-origin: center left;
}
button,
.button {
	font-size: inherit;
	border: 0;
	border-radius: 0;
	cursor: pointer;
	padding: .375em 1.375em;
	border-radius: 1em;
	background-color: var(--color-dk);
	color: #fff;
	transition: background-color .3s ease-out;
}
button:hover,
button:focus,
.button:hover,
.button:focus {
	background-color: var(--color-md);
}
.button a:before,
a.button:before {
	display: none;
}

h1, h2, h3, h4, dt,
.serif {
	font-family: "Libre Baskerville";
	font-weight: 500;
}

h1, h2, h3, h4, dt,
.colorized-dark{
	color: var(--color-dk);
}
.colorized-medium {
	color: var(--color-md);
}
.colorized-light {
	color: var(--color-lt);
}

p.decorated {
	padding: calc(var(--flow) / 2);
	font-size: 120%;
	background-color: var(--color-lt);
	background: linear-gradient(120deg, var(--color-lt), var(--color-muted-2));
	color: var(--color-dk);
	border-left: .25rem solid;
	border-radius: 0 .5em .5em 0;
}

hr {
	background-color: var(--color-lt);
	height: 2px;
	border: 0;
}



.shiny {
	--color-dk: #fff;
	position: relative;
	background-clip: padding-box;
	color: #fff;
	border-radius: 1em;
	padding: var(--flow);
}
.shiny:before {
	content: '';
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: -1;
	border-radius: inherit;
	background: linear-gradient(120deg, var(--color-pop-pink), var(--color-muted-2), var(--color-pop-teal));
	background-size: 300% 300%;
	animation: color-pulse 12s ease infinite alternate;
}
.shiny a {

}
.shiny a:focus,
.shiny a:hover {

}
.shiny .button,
.cta .button {
	--color-dk: #fff;
	background: linear-gradient(120deg, var(--color-pop-orange), var(--color-pop-pink), var(--color-pop-teal), var(--color-md));
	background-size: 300%;
	transition: background-position .3s ease-out;
}
.shiny .button:focus,
.shiny .button:hover,
.cta .button:focus,
.cta .button:hover,
.cta.active .button {
	background-position: 100%;
}


.announcement-bar {
	background: var(--color-md);
	color: #fff;
	padding: .375em 0;
}
.announcement-bar a {
	color: var(--color-brand);
}

.logo {
	width: 100%;
	width: 7rem;
	fill: var(--color-brand);
	transition: fill .3s ease-out;
}
.logo a {
	display: block;
}
.logo a:before {
	display: none;
}
.logo:hover,
.logo:focus {
	fill: var(--color-md);
}

.main-nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.main-nav ul {
	flex: 1 0 100%;
	text-align: right;
}
.main-nav ul[hidden] {
	display: none;
}
.main-nav li {
	padding-right: 1.375em; /* match button padding so text aligns */
	padding-bottom: .75em; /* just some room for fingers */
}
.main-nav .cta {
	padding-right: 0;
}
.main-nav .cta a {
	display: inline-block;
}
#main-menu-toggle[aria-expanded="true"] {
	background: var(--color-md);
}


.hero {
	padding-top: 0;
	padding-bottom: 0;
}
.hero figure,
.bios figure {
	background: var(--color-muted-3);
}
.hero aside {
	background: #fff;
}





#pricing .horiz {
	align-items: stretch;
	justify-content: center;
}

.price-box {
	--box-color: var(--color-lt);
	border: 4px solid var(--box-color);
	border-radius: 1em;
	padding: 1em;
	flex: 1 0 90%;
}
.price-box h4 {
	text-align: center;
	margin: -1em -1em 0 -1em;
	background: var(--box-color);
	border-radius: .8em .8em 0 0;
	padding: .75em 0;
	font-size: 1em;
}

.price {
	font-size: 200%;
	font-weight: bold;
	color: var(--color-dk);
}

.price-box.color-pop {
	--box-color: var(--color-pop-pink);
	position: relative;
	background: #fff;
	background-clip: padding-box;
	border-color: transparent;
	border-top-width: calc(3em + 4px);
}
.price-box.color-pop:before {
	content: '';
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: -1;
	margin: calc(-3em - 4px) -4px -4px -4px;
	border-radius: inherit;
	background: linear-gradient(120deg, var(--color-pop-pink), var(--color-pop-orange));
	background-size: 300% 100%;
	animation: color-pulse 4s ease infinite alternate;
}
.price-box.color-pop h4 {
	background: transparent;
	color: #fff;
	margin: -4em 0 1em 0;
}
.price-box.color-pop .button {
	--color-dk: #fff;
	background: linear-gradient(120deg, var(--color-pop-orange), var(--color-pop-pink), var(--color-pop-teal), var(--color-md));
	background-size: 300%;
	transition: background-position .3s ease-out;
}
.price-box.color-pop .button:focus,
.price-box.color-pop .button:hover {
	background-position: 100%;
}

.bios li {
	display: grid;
	gap: 0 var(--flow);
	grid-template-columns: 1fr 1fr;
}
.bios li + li {
	margin-block-start: calc(var(--flow) * 2);
}
.bio-meta {
	align-self: end;
}
.bio-meta ~ p {
	grid-column: span 2;
}
.bios li.prominent {
	display: block;
}
.prominent .bio-headshot,
.prominent .bio-meta {
	max-width: 40rem;
}

.cards {
	display: grid;
	grid-template-columns: repeat( auto-fit, minmax(12em, 1fr) );
	gap: var(--flow);
}
.cards li {
	--box-color: var(--color-lt);
	border: 4px solid var(--box-color);
	border-radius: 1em;
	padding: 1em;
}


footer {
	/* --flow: 1em; */
	background: var(--color-lt);
	font-size: 90%;
}
footer .button {
	padding: .25em .75em;
	white-space: nowrap;
}
.ig.button {
	padding-left: 1.75em;
}
.ig.button:before {
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	background: url('i/logo-instagram.svg') center left no-repeat;
	background-size: 1em 1em;
	left: .5em;
	top: 50%;
	transform: translateY(-50%);
}

@media (min-width: 42em) {
	:root {
		--flow: 1.5em;
	}

	.main-nav button {
		display: none;
	}

	.main-nav ul {
		flex-basis: auto;
		display: flex !important;
		justify-content: flex-start;
		align-items: center;
		margin-left: var(--flow);
	}
	.main-nav li {
		padding-bottom: 0;
	}
	.main-nav .cta {
		flex-grow: 1;
		display: flex;
		justify-content: flex-end;
	}

	ul.columnable {
		columns: 2;
	}
	ul.columnable li {
		break-inside: avoid;
	}

	.price-box {
		flex: 1 0 40%;
		max-width: 25em;
	}

	.bios li {
		display: block;
	}
	.bio-headshot:not(.prominent .bio-headshot) {
		float: right;
		width: 50%;
		margin-left: var(--flow);
		margin-bottom: var(--flow);
	}
	.bio-meta:not(.prominent .bio-meta) {
		--flow: 0;
	}
}

@media (min-width: 1160px) { /* 56rem content-width + 2rem padding = 58 * 20px overridden html font-size */
	.content-width {
		padding-left: 0;
		padding-right: 0;
	}

	.hero {
		position: relative;
	}
	.hero aside {
		position: absolute;
		right: calc(var(--flow) * 3);
		top: 50%;
		padding: var(--flow);
		width: 33%;
		transform: translateY(-50%);
	}

	.bios li:not(.prominent) {
		display: grid;
	}
	.bio-headshot:not(.prominent .bio-headshot) {
		grid-column: 2;
		grid-row: span 4;
		align-self: start;

		float: none;
		margin: 0;
		width: auto;
	}
	.bio-meta ~ p {
		grid-column: 1;
	}
}

@media (max-width: 1160px) {
	footer p:has(.button) {
		line-height: 2;
	}
}

@keyframes color-pulse {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}